/* ---------------------------------------------------------------------------------
   
   Whoopsi - Media Stylesheet 
   Author: Pixel House
   Website: www.pixel-house.com.au 

--------------------------------------------------------------------------------- */

body { font-family: 'Arvo', Georgia, serif; background: url(../images/bg.gif) no-repeat center 30px; }
p { font-size: 1.1em; color: #4c4c4c; line-height: 1.6em; margin: 0 0 30px 0; }
#left { float: left; width: 382px; padding: 60px 0 50px 0; }
#right { float: right; width: 739px; padding: 60px 0 30px 0; }
#right img { width: 100%; }
.btn { background: #0fa5dd; -moz-border-radius: 20px; border-radius: 20px; color: #fff; text-decoration: none; padding: 10px 30px; }

#logo { margin: 0 0 20px -45px; }
#container { width: 1160px; margin: 0 auto; padding: 0 0 0 45px; }

/* for 600px or less */
@media screen and (max-width: 1230px) {
    body { background-position: center 30px; }
    #container { padding: 0 3% 0 5%; width: 92%; }
    #left { width: 40%; padding-top: 30px; }
    #left #logo { width: 100%; }
    #right { width: 55%; padding-top: 30px; }
    p { font-size: 1.0em; }  
}

@media screen and (max-width: 700px) {
    body { background: none; }
    #container { padding: 0 8% 0 8%; width: 84%; }
    #left { width: 100%; padding-bottom: 0; }
    #left #logo { width: 100%; margin-left: -10px; }
    #right { width: 100%; padding-top: 0; }
    p { font-size: 0.9em; text-align: center; }  
}
